<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Botones</title>
</head>
<body>
    <input type="submit" value="nombre"> <!--value: Cambia el nombre que sale en el boton, unicamente envia informacion-->
    <button type="submit">Enviar</button> <!--Mas flexible, se puede editar el texto dentro de las etiquetas-->
</body>
</html>